import { COL_LESSON_TYPES } from '@/constants';

import { pb } from '@/lib/pb';

export default function deleteLessonType(id: string): Promise<boolean> {
  return pb.collection(COL_LESSON_TYPES).delete(id);
}
